section.we_delivery {
    background-color: #ebebeb;
    padding: 30px 0 35px;
}
section.we_delivery h2 {
    line-height: 30px;
    margin-top: 0;
}
section.we_delivery .container>.row {
    margin-bottom: 0;
}
section.we_delivery a.statbox{display: block; text-decoration: none; cursor: inherit; box-shadow: 0 0 5px rgba(0,0,0,0.5); border: 0;}
section.we_delivery a.statbox[href]:hover{
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
}
section.we_delivery .statbox h4{
    color: #545454;
    font-size: 24px;
}
.statbox h4{line-height: inherit;}
.featured-offers-all{padding: 6px 30px; font-size: 17px; font-weight:normal}
section#content{
    margin-top: 0;
}
section.shipping_travelers{
    background: url("../img/new_home/shipping_travelers.jpg");
    padding: 100px 0 30px 0;

}
section.shipping_travelers h2{
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: inherit;
    text-shadow: none;
}
section.shipping_travelers h3{
    font-weight: 300;
    border: 0;
    color: inherit;
    text-shadow: none;
}
section.join_traveler{
    padding: 10px 0;
    color: #fff;
    /* border-bottom: 1px solid #fff; */
    position: relative;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 );
    background-color: #FC3F05;
}
section.join_traveler h4.text {
    margin: 5px 0;
    font-weight: normal;
    font-size: 20px;
    color: white;
}
section.join_traveler h5{
    font-size: 16px;
    color: #fff;
    font-family: inherit;
    font-weight: normal;
}
section.join_traveler .row{margin-bottom: 0;}
section.join_traveler .join_button{
    font-size: 20px;
    padding: 20px 0;
    color: #fff !important;
}
section.join_traveler .join_button a{
    color: inherit !important;
    border-color: #fff;
    margin-right: 10px;
    padding-bottom: 3px;
}

section.how_it_work{
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
section.how_it_work .row{
    margin-bottom: 0;
}
section.how_it_work h2{
    margin-top: 0;
    line-height: 30px;
}
section.how_it_work .granma{
    max-height: 220px;
}
section.how_it_work h4{
    color: #FC3F05;
    font-size: 24px;
}
section.how_it_work h4.grey{
    color: #545454;
    font-size: 24px;
}
section.how_it_work .list-style1 a{
    color:#FC3F05;
}

section.ordering_idea{
    background-color: #ebebeb;
    padding: 30px 0;
}
section.ordering_idea{
    background-color: #ebebeb;
    padding: 30px 0;
}
section.ordering_idea .container > .row{
    margin-top: 0px;
    margin-bottom: 0px;
}

section.advantage{
    background-color: #ebebeb;
    padding-top: 30px;
    padding-bottom: 30px;
}

section.advantage .row{ margin-bottom: 0;}

section.new_friends {
    background-color: #fff;
    padding: 30px 0;
}
section.new_friends.sub_section {
    background: #ebebeb;
}
section.new_friends .container>.row {
    margin-bottom: 0;
}
section.new_friends h1{
    margin-top: 0;
    line-height: 36px;
}

section.advantage h4, section.new_friends h4{
    font-size: 24px;
    font-family: inherit;
    margin-top: 0px;
    margin-bottom: 15px;
    color: #545454;
}
section.advantage a.advantage_items, section.new_friends a.advantage_items{
    text-decoration: none;
    background-color: #fff;
    display: block;
    color: #969696;
    padding: 5px 10%;
    font-weight: normal;
    overflow: auto;
    font-size: 16px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    cursor: inherit;
}
section.advantage a.advantage_items[href]:hover, section.new_friends a.advantage_items[href]:hover{
    box-shadow: 0 0 2px rgba(0,0,0,0.5);

}
section.advantage h6, section.new_friends h6{
    color: #545454;
    font-size: inherit;
    font-weight: normal;
    text-align: center;
}
section.advantage div.advantage_customer, section.new_friends div.advantage_customer{
    text-align: right;
}
section.advantage div.advantage_customer span, section.new_friends div.advantage_customer span{
    line-height: 45px;
    font-size: 12px;
    margin-right: 15px;
}
section.advantage div.advantage_customer img, section.new_friends div.advantage_customer img {
    border-radius: 180px !important;
    height: 45px;
}
section.new_friends .new_friends_background img{
    max-height: 360px;
    width: 100%;
}
section.new_friends .new_friends_background h4{
    margin: -85px 0 0 20px;
    text-align: left;
}
section.new_friends .new_friends_background + .items_block{
    margin-top: -50px;
    margin-bottom: 15px;
}
section.new_friends div.items_block > div {
    margin-top: -20px;
    position: relative;
    margin-left: 20px;
}
section.new_friends .new_friends_button, .btn.search_shipping_travelers {
    padding: 6px 30px;
    font-size: 17px;
	font-weight:normal
}
section.new_friends .new_friends_social_buttons {
    text-align: center;
}
section.new_friends .new_friends_social_buttons>div {
    display: inline-block;
}
.search-block form input[type="text"]{
    height: 25px;
    width: 230px;
    font-size: 16px;
}
#header.new_homepage #main_menu{
    float: none !important;
    margin-left: 0 !important;
    display: inline-block !important;
}
#header.new_homepage #logo a{
    margin: 0;
    line-height: 50px;
}
#header.new_homepage #logo img{
    max-height: 25px;
}
#header.new_homepage{
    height: 50px;
}
#header.new_homepage nav#main_menu > ul > li > a{
    line-height: 50px;
    font-size: 1em;
    font-weight: 500;
    margin: 0;
}
#header.new_homepage nav#main_menu > ul > li > a:hover{
    padding: 0 12px;
}
#header.new_homepage nav#main_menu > ul > li{
    margin: 0;
}
#header.new_homepage .topnav > li > a{
    font-size: 1em;
    font-weight: 500;
    line-height: 50px;
}
#header.new_homepage .topnav{
    margin-top: 0;
}
#header.new_homepage .login-buttons span{
    line-height: 50px;
    font-size: 1em;
    font-weight: 500;
}
.chaser ul.sf-menu{
    display: inline-block;
}
.chaser.gran-desktop>.container>.row>.span12{
    text-align: center;
}


section.new_friends .guarantee .span4 {
    padding: 20px;
    box-sizing: border-box;
}
section.new_friends .guarantee h1 {
    text-align: center;
}

section.section_want_delivery{
    padding: 30px 0;
}
section.section_want_delivery h2{
    margin-top: 0;
    line-height: 30px;
}
section.section_want_delivery .imgboxes_style1{
    margin-bottom: 0;
}
section.section_want_delivery .container>.row{
    margin-bottom: 0;
}
section#content{
    margin: 0 !important;
}

.want_delivery a.hoverBorder{
    cursor: auto;
}
.want_delivery a.hoverBorder.link-false span.theHoverBorder{
    box-shadow: none;
}
.want_delivery a.hoverBorder.link-false img{
    opacity: 1;
}

@media screen and (max-width: 1200px) and (min-width: 300px) {
	section.shipping_travelers {padding:51px 0 0 0}
	body {padding:0}
    .btn.search_shipping_travelers {margin-bottom:10px;}
    section.join_traveler .join_button {padding:10px 0 20px 0}
}

@media screen and (max-width: 980px) and (min-width: 767px) {
section.join_traveler .join_button {width:auto}
}

@media screen and (max-width: 821px) and (min-width: 767px) {
section.join_traveler .join_button {float:none; clear:both}
}

@media screen and (max-width: 767px) and (min-width: 300px) {
	section.advantage a.advantage_items, section.new_friends a.advantage_items{margin:0 1% 30px}
	section.how_it_work h2, section.section_want_delivery h2{font-size:1.8em}
	section.how_it_work h4.grey {font-size:1.5em; margin-left:15px}
	section.we_delivery h2,
	section.new_friends h2,
	section.new_friends.sub_section h3,
	section.featured-orders h2,
	section.learn_more h2 {
        font-size:1.8em; line-height:normal
    }
	section.we_delivery a.statbox {margin:0 5px 10px}
	section.new_friends h1 {font-size:1.8em}
	section.advantage a.advantage_items, section.new_friends a.advantage_items {margin:0 5px 25px}
	section.new_friends .new_friends_background img {margin-bottom:46px}
	section.new_friends div.items_block > div {margin-left:0}
	section.ordering_idea .container > .row h2 {font-size:1.8em; text-align:center}
	section.ordering_idea .container > .row p {margin:0 20px;}
	.recentwork_carousel li {margin:0 auto; padding:0; float:none}
	section.join_traveler .join_button {float:none}
    .join_description h5{font-size: 1.15em !important;}

}
@media screen and (max-width: 670px) and (min-width: 300px) {
    
    .static-content h2 {font-size:2.3em}
	.static-content h3 {font-size:1.15em}

    .btn.search_shipping_travelers {margin-bottom: 50px;}
    section.join_traveler h4.text {font-size: 1.15em;}
    section.join_traveler h5 {display:none}

    .order-card .order-card-details .order-card-details-info{
        padding-left: 0;
        text-align: left;
    }
    section.new_friends .items_block>.span4:first-child{
        margin-bottom: 30px;
    }
    section.featured-orders .order-card{
        margin: 0 5px 9px !important;
    }
    section.shipping_travelers {
        margin-top: -30px;
    }
}
section.write_about_us{
    background: #ebebeb;
    padding: 30px 0 0;
    margin-bottom: 15px;
}
.fb-button{
    vertical-align: top;
    margin-top: 4px;
}

section.featured-orders .order-card{
    background-color: #fff;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: 0 0 10px #ccc;
}
section.featured-orders .order-card-image{
    max-width: 72px;
    max-height: 72px;
    float: left;
}
section.featured-orders .order-card-info{
    padding-left: 82px;
}
section.featured-orders .order-card .contact-btn{
    background-image: linear-gradient(rgba(4, 177, 89, 1) 0%, rgba(4, 177, 89, 1) 100%);
    border: 0;
}

.homepage_alert {
    position: fixed;
    right: 20px;
    top: 60px;
    z-index: 9999;
}
